Show Navigation

neo4j

GORM - Grails Data Access Framework

Owner: grails | 6.0.13 | Jan 3, 2018 | Package | Issues | Source | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:neo4j:6.0.13'
}

            

GORM for Neo4j

This project implements GORM for the Neo4j 3.x Graph Database using the Bolt Java Driver.

For more information see the following links:

For the current development version see the following links: